/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

.doris-paas {
  background-color: #03a9f4 !important;
}

.doris-paas-text {
  color: #03a9f4 !important;
}

.doris-paas.lighten-5 {
  background-color: #e1f5fe !important;
}

.doris-paas-text.text-lighten-5 {
  color: #e1f5fe !important;
}

.doris-paas.lighten-4 {
  background-color: #b3e5fc !important;
}

.doris-paas-text.text-lighten-4 {
  color: #b3e5fc !important;
}

.doris-paas.lighten-3 {
  background-color: #81d4fa !important;
}

.doris-paas-text.text-lighten-3 {
  color: #81d4fa !important;
}

.doris-paas.lighten-2 {
  background-color: #4fc3f7 !important;
}

.doris-paas-text.text-lighten-2 {
  color: #4fc3f7 !important;
}

.doris-paas.lighten-1 {
  background-color: rgb( 41, 91, 143 ) !important;
}

.doris-paas-text.text-lighten-1 {
  color: #29b6f6 !important;
}

.doris-paas.darken-1 {
  background-color: #039be5 !important;
}

.doris-paas-text.text-darken-1 {
  color: #039be5 !important;
}

.doris-paas.darken-2 {
  background-color: #0288d1 !important;
}

.doris-paas-text.text-darken-2 {
  color: #0288d1 !important;
}

.doris-paas.darken-3 {
  background-color: #0277bd !important;
}

.doris-paas-text.text-darken-3 {
  color: #0277bd !important;
}

.doris-paas.darken-4 {
  background-color: #01579b !important;
}

.doris-paas-text.text-darken-4 {
  color: #01579b !important;
}

.doris-paas.accent-1 {
  background-color: #80d8ff !important;
}

.doris-paas-text.text-accent-1 {
  color: #80d8ff !important;
}

.doris-paas.accent-2 {
  background-color: #40c4ff !important;
}

.doris-paas-text.text-accent-2 {
  color: #40c4ff !important;
}

.doris-paas.accent-3 {
  background-color: #00b0ff !important;
}

.doris-paas-text.text-accent-3 {
  color: #00b0ff !important;
}

.doris-paas.accent-4 {
  background-color: #0091ea !important;
}

.doris-paas-text.text-accent-4 {
  color: #0091ea !important;
}


nav ul a:hover {
    color: #AAA !important;
}

.dropdown-menu {
    margin-top: -4px !important;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 60%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}


.video-wrapper {
    height: 100%;
}

.video-wrapper iframe,
.video-wrapper video
 {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
}

.video-wrapper video {
    max-width: 640px;
    max-height: 480px;
}

@media only screen and (min-width: 601px) {
    .video-wrapper iframe {
        position: absolute;
    }
    
    .video-wrapper {
        position: relative;
        min-height: 300px;
    }
}

.relative-row {
    position: relative;
}

.absolutePosition {
    top: 0;
    right: 0 !important;
}

@media only screen and (min-width: 601px) {
    .absolutePosition {
        position: absolute;
    }
}

.absoluteLeftPosition {
    position: absolute;
    top: 0;
    left: 0 !important;
}

.height100 {
    height: 100%;
}

@media only screen and (min-width: 601px) {
    .height100 {
        min-height: 300px;
    }
}

.minHeight {
    min-height: 300px;
}

.margintoprow {
    margin-top: 50px;
}

.section-img {
    float: left;
    margin: 0 10px 10px 0;
}

.no-float {
    float: none;
}

img.ggb-img {
    width: 685px;
    max-width: 100%;
}

@media only screen and (min-width: 993px) {
    nav .brand-logo {
        float: left;
    }
}

nav .brand-logo img {
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .575);
      box-shadow: 0 6px 12px rgba(0, 0, 0, .575);
}

nav ul {
    margin-left: 145px;
}

@media only screen and (max-width: 1445px) {
    nav ul {
        margin-left: 68px;
    }
}

nav li{
    list-style: none;
    display: block;
    float: left;
    position: relative;
}

nav ul ul{
    top: 0px;
}

nav ul ul ul{
    top: 0px;
}

nav ul li{
    display: block;
    visibility:visible;
}
nav li:hover > ul{
    display: block;
    visibility:visible;
}

.dropdown-menu .divider {
    margin: 4px 0 !important;
}

.page-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-top: 10px;
    -webkit-box-shadow: 0 -6px 12px rgba(0, 0, 0, .575);
          box-shadow: 0 -4px 8px rgba(0, 0, 0, .575);
}

.page-footer .row {
    margin-bottom: 0px;
}

.page-footer .row p {
    margin-bottom: 0;
}

.bodyspacer {
    width: 100%;
    height: 50px;
}

div.article_block img {
    float: left;
    margin: 0 5px 5px 0;
}

div.shopelement input[type=text] {
    width: 30%;
}

@media only screen and (max-width: 1105px) {
    div.shopelement input[type=text] {
        width: 70%;
    }
}

img.order_button {
    margin: 12px 20px 0 0;
    float: right;
    cursor: pointer;
}

.subnav > li {
    font-size: 11px !important;
}

.subnav > li > a {
    padding: 5px 15px !important;
}

.basketbutton {
    float: right;
}

.tablink {
    cursor: pointer;
}

.g-recaptcha > div {
    margin: 0 auto;
}

hr.visual {
    height: 3px !important;
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
    border-left: none;
    border-right: none;
}

span.error {
    display: block;
    margin: -21px 0 0 10px;
    color: red;
    font-weight: bold;
}

hr.blackhr {
    border-top: 1px solid #000;
}

.extra-header {
    position: relative;
    z-index: 300;
}

.fancybox-close-small {
    width: 30px !important;
    height: 30px !important;
    background; white;
}

.fancybox-close-small:after {
    top: 0px !important;
    right: 0px !important;
    border-radius: 0px !important;
}

img.book-read-img {
    width: 630px;
    max-width: 100%;
}

img.book_img {
    width: 451px;
    max-width: 100%;
}

table.booknav td a.current {
    font-weight: bold;
    text-decoration: underline;
}

td.chap-title {
    width: 75%;
    border-bottom: 1px dotted #000;
}

td.dots {
    border-bottom: 1px dotted #000;
}

td.page-num {
    width: 10%;
}

img.left {
    margin-right: 5px;
    margin-bottom: 5px;
}

img.right {
    margin-left: 5px;
    margin-bottom: 5px;
}

.row.margintoprow .col h3 {
    font-size: 1.5rem;
    line-height: 100%;
}

li.sectionhead {
    color: #000;
    padding: 0 32px;
    font-weight: bold;
}
.side-nav li > a {
    height: auto;
}

.section .row .col img {
    max-width: 100%;
}

select.tableselectbox {
    background-color: transparent;
    border: none !important;
    border-bottom: 1px solid #9e9e9e !important;
    border-radius: 0;
    outline: none;
    height: 3rem !important;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.footerhider {
    float: right;
    margin-right: 15px;
    cursor: pointer;
}

.footerunhider {
    cursor: pointer;
    width: 55px;
    height: 40px;
    position: fixed;
    bottom: 0;
    right: 0;
    padding-left: 3px;
    background-color: rgb( 41, 91, 143 ) !important;
    color: #FFF;
}

.footerunhider i {
    zoom: 2;
}

.newsletterarea {
    width: 100%;
    min-height: 300px;
}

div.cb {
    clear: both;
}

.blog h2 {
    font-size: 1.7em
}

.nav > li {
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.nav > li:last-child {
    border-bottom: 1px solid #000;
}

.row .col.s12.footer-menu-elements .white-text {
    font-weight: bold;
}

body {
    background-color: #F7F7F7 !important;
}

#index-banner div.container div.right {
    position: fixed;
    bottom: 14px;
    z-index: 1000;
    right: 10px;
    color: #FFF;
    max-width: 50%;
    text-align: right;
}

#index-banner div.container .header.center {
    text-align: left !important;
    margin-left: 15px;
    margin-top: 0;
}

#index-banner div.container .row.center {
    text-align: left !important;
    margin-left: 5px;
}

.section.no-pad-bot {
    padding-top: 0px;
}

.section {
    padding-top: 0;
}

@media only screen and (max-width: 1540px) {
    nav ul {
        margin-left: 68px;
    }
}

nav[role=navigation] {
    margin-bottom: 145px;
}

@media only screen and (max-width: 1540px) {
    nav[role=navigation] {
        margin-bottom: 34px;
    }
}

@media only screen and (max-width: 1105px) {
    nav[role=navigation] {
        margin-bottom: 50px;
    }
}

hr {
    border-top: 1px solid rgb(51, 51, 51);
}

hr.double {
    border-top: 3px double rgb(51, 51, 51);
}

.nav > li > b,
.nav > li > span.normal {
    position: relative;
    display: block;
    padding: 6px 15px;
}

.side-nav li {
    line-height: 25px;
}

.side-nav li > a {
    line-height: 30px;
}

.faqarea table {
    border: 1px solid #000 !important;
}

.faqarea table td,
.faqarea table th {
    border: 1px solid #000 !important;
}

.nav > li > a {
    padding: 6px 15px;
}

.abotable {
    border: 1px solid #000;
}

.abotable td,
.abotable th {
    border: 1px solid #000;
}

ul.browser-default li {
    margin-left: -20px;
}

.sitemap ul:not(.browser-default) {
    padding-left: 10px;
    color: #039be5;
}

.sitemap ul li {
    list-style-type: disc !important;
}

.sitemap ul ul {
    padding-left: 30px !important;
}

.sitemap ul ul li {
    list-style-type: circle !important;
}

.shopelement {
    border: 1px solid #9e9e9e;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
}

ul.struc ul {
    padding-left: 30px !important;
}

table.inhaltsverzeichnis table td.a {
    padding-left: 30px;
}

table.inhaltsverzeichnis table td.a span {
    display: block;
    margin-left: -30px;
}

table.inhaltsverzeichnis table.with_dots td.a {
    border-bottom: 1px dotted #000;
    width: 100%;
}

.shop_table {
    width: 100%;
}

.shop_table td.img_cell {
    min-width: 120px;
}

.shop_table td.cell {
    width: 100%;
}
.shop_table td.cell span.price_span {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
}
